View Issue Details

IDProjectCategoryView StatusLast Update
0006094Talerbank (demonstrator)public2020-03-31 16:04
ReporterChristian Grothoff Assigned ToMarcello Stanisci  
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionopen 
Platformi7OSDebian GNU/LinuxOS Versionsqueeze
Product Versiongit (master) 
Target Version0.7.0Fixed in Version0.7.0 
Summary0006094: avoid creating demo accounts
DescriptionMaybe this is already implemented and I just did not see the option, but I would like a (configuration) option to avoid generating the
Tor, GNUnet, Taler, FSF, Tutorial and Survey accounts. (Note that Bank and Exchange should still be there!). Ideally, the default for creating those accounts should be "NO", and we'd enable them explicitly in the demo.)

Additional Information$ taler-bank-manage django provide_accounts

is now needed to setup the 'default' demo set of accounts. So this is implemented.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2020-02-13 21:28 Christian Grothoff New Issue
2020-02-13 21:28 Christian Grothoff Status new => assigned
2020-02-13 21:28 Christian Grothoff Assigned To => Marcello Stanisci
2020-03-29 21:46 Christian Grothoff Target Version 0.7.0 => 0.7.1
2020-03-29 21:59 Christian Grothoff Status assigned => resolved
2020-03-29 21:59 Christian Grothoff Fixed in Version => 0.7.0
2020-03-29 21:59 Christian Grothoff Target Version 0.7.1 => 0.7.0
2020-03-29 21:59 Christian Grothoff Additional Information Updated View Revisions
2020-03-31 16:04 Christian Grothoff Status resolved => closed